.banner {
    height: 60px;
}

h1.header {
	font-size: 7vmin;
	left: 70px;
}

h2.header {
	font-size: 4vmin;

	background-color: #333333;
	color: #eeeeee;
	
	border: 1px solid #F4F4F4;
	padding: 3px 3px 3px 3px;
	/* Rounded Corners */
    -o-border-radius: 5px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	
	-o-box-shadow:inset 2px 2px 2px #eee;
	-moz-box-shadow:inset 2px 2px 2px #eee;
	-webkit-box-shadow:inset 2px 2px 2px #eee;
	box-shadow: 2px 2px 2px #eee;
}

h1.header, h2.header {
	top: 50%;
	transform: translateY(-50%);
}

.banner.shrink {
	height: 60px;
}

#topic {
	left: 50%;
	margin-left: -55px;
	margin-right: auto;
}